#version 150
#extension GL_ARB_explicit_attrib_location : enable

//<attributes>
layout(location = 0) in vec3 inPos;

//</attributes>
//layout(location = 4) in vec3 inNormal;

//<u>
uniform mat4 mvpMat;
//</u>

void main(void)
{
	gl_Position = mvpMat*vec4(inPos,1.0);
}